<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.credo.lookup2.rootfiles.feature"
      label="de.credo.lookup2.rootfiles.feature"
      version="2.2.17.1"
      provider-name="CRE-DO GmbH">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

</feature>
